.registration {
    background-color: white;
    box-shadow: 9px 7px 15px 6px rgba(194, 194, 194, 0.18);
    border-radius: 55px;
    transform: translateY(-100px);
    max-width: 1085px;
    margin: 0 auto;
    padding: 45px 55px;
}


.registration__title {
    font-weight: 700;
    line-height: 35px;
    font-family: 'Raleway', sans-serif;
    margin: 0;
    margin-bottom: 40px;
    margin-left: 40px;
}

.registration-steps_block {
    display: flex;
    justify-content: center;
}

.registration-steps__el:not(:last-child) {
    margin-right: 55px;
}

.registration-steps__el {
    flex-basis: 235px;
}

.registration-steps_title {
    font-weight: 700;
    line-height: 29px;
}

.registration-steps_description {
    line-height: 25px;
    font-size: 18px;
}

.registration-steps__btn {
    margin-top: 56px;
    margin-bottom: 15px;
}

.registration-steps__btn  {
    padding: 0px 54px;
    box-shadow: 9px 7px 15px 6px rgba(194, 194, 194, 0.18);
    border-radius: 50px;
    max-width: 352px;
    min-height: 55px;
    background-color: white;
    line-height: 24px;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
}

.faq_block {
    display: flex;
    justify-content: space-between;
}

.faq_block__el:last-child {
    display: flex;
    flex-direction: column;
}

.faq__question-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    max-width: 478px;
}


.faq__question:not(:nth-child(2)) {
    display: flex;
    align-items: center;
}

.faq__question.opened {
    display: flex;
}

.faq__question.opened .faq__question-marker {
    align-self: flex-start;
    margin-top: 25px;
}

.faq__question-text {
    max-width: 476px;
}

.faq__question {
    box-shadow: 9px 7px 15px 6px rgba(194, 194, 194, 0.18);
    border-radius: 15px;
    padding: 25px;
    margin-bottom: 15px;
}

.faq__question:not(:nth-child(2)) {
    min-height: 73px;
}

.faq__question-marker-mobile,
.faq__question-marker {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    background-color: black;
    border-radius: 100%;
    color: white;
    padding: 4px 9px;
    margin-right: 60px;
}

.faq__question-marker-mobile {
    display: none;
}


.faq_block__title {
    font-weight: 700;
    line-height: 35px;
    font-family: 'Raleway', sans-serif;
}

.opened .arrow-down-btn {
    transform-origin: center;
    transform: rotate(180deg);
    align-self: flex-start;
}

.arrow-down-btn {
    margin-left: auto;
    align-self: flex-start;
}

.route-choice_block {
    border-radius: 55px;
    background: linear-gradient(270deg, #8DC1FF 8.82%, #D0E5FF 91.3%);
    display: flex;
    align-items: center;
    margin-top: 120px;
    max-width: 1190px;
    padding: 15px 55px;
    box-shadow: 9px 7px 15px 6px rgba(194, 194, 194, 0.18);
}

.route-choice__title {
    font-weight: 700;
    line-height: 35px;
    margin: 0;
    max-width: 500px;
}

.route-choice__pic {
    margin-left: auto;
    margin-right: 105px;
}

.route-choice__btn {
    background-color: black;
    box-shadow: 9px 7px 15px 6px rgba(194, 194, 194, 0.18);
    border-radius: 50px;
    min-height: 55px;
    max-width: 160px;
    color: white;
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
    padding: 0px 74px;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.subscription-form {
    margin-top: 100px;
    margin-bottom: 100px;
}

.subscription-form__title {
    font-weight: 700;
    font-size: 40px;
    line-height: 47px;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    margin: 0 auto;
    white-space: pre-line;
}

.subscription-form__email-input {
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 9px 7px 15px 6px rgba(194, 194, 194, 0.18);
    border-radius: 50px;
    max-width: 554px;
    max-height: 55px;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    padding: 15px 335px 15px 20px;
    margin-right: 20px;
}

.subscription-form__btn {
    background: linear-gradient(270deg, #8DC1FF 16.4%, #D0E5FF 83.4%);
    box-shadow: 9px 7px 15px 6px rgba(194, 194, 194, 0.18);
    border-radius: 50px;
    padding: 15px 70px;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: black;
    border: 0;
    cursor: pointer;
}

.subscription-form_inputs {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.license-agreement {
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    color: #CCCCCC;
    margin-left: 210px;
}

.license-agreement__link {
    text-decoration: underline;
    color: #CCCCCC;
}